@charset "utf-8";

/***** 共通 *****/
#FT.FT {
  padding: 0 !important;
  background: none !important;
  overflow: auto;
}

/***** none ******/
#MB .results {
  margin-bottom: 31px;
}

#MB .results .prompt {
  width: 400px;
  float: right;
  color: #CE4652;
  font-weight: bold;
  text-align: right;
}

#MB .prompt {
  margin-bottom: 20px;
  color: #CE4652;
  font-weight: bold;
  font-size: 1.2em;
  line-height: 1.4;
  text-align: center;
}

#MB .mailForm {
  margin: 0 0 38px 2px;
}

#MB .comTable {
  margin-bottom: 39px;
}

#MB .comTable th {
  padding-right: 11px;
  text-align: center;
}

#MB .comTable td {
  padding-top: 12px;
  font-size: 1.2em;
}

#MB .comTable td ul li {
  padding: 0 0 7px 1.2em;
  line-height: 1.4;
  text-indent: -1.2em;
}

/***** WSTFP9ZH0001 お知らせ（ニュース）表示 *****/

.mainBtm #WSTFP9ZH0001 .ttl02 {
  clear: none;
}

.mainBtm #WSTFP9ZH0001 .rss {
  float: right;
}

.mainBtm #WSTFP9ZH0001 .txtDl dt {
  margin-top: 12px;
}

.mainBtm #WSTFP9ZH0001 .txtDl dd {
  margin-bottom: 0px;
  margin-top: 12px;
}

.mainBtm #WSTFP9ZH0001 .txtDl dd a {
  word-wrap: break-word;
}

#MB #WSTFP9ZH0001 .rss {
  float: right;
}

/***** WSTFP9ZH0001 お知らせ（ニュース）表示　※ページ上部（#HeadBody内） *****/

/* ▽▽▽日比谷花壇追加ここから▽▽▽ */

#HeadBody #WSTFP9ZH0001 {
  margin-bottom: 15px;
}

#HeadBody #WSTFP9ZH0001 .ttl02 {
  clear: none;
  margin: 0 auto 10px;
}

#HeadBody #WSTFP9ZH0001 .rss {
  float: right;
}

#HeadBody #WSTFP9ZH0001 .txtDl {
    margin: 0 auto;
    padding: 20px 2px 17px;
    width: 954px;
    border-top: solid 1px #DEDEDE;
    border-bottom: solid 1px #DEDEDE;
}
#HeadBody #WSTFP9ZH0001 .txtDl dt {
    margin-top: 12px;
    width: 75px;
    font-size: 1.1em;
    color: #398B92;
    float: left;
}
#HeadBody #WSTFP9ZH0001 .txtDl dd {
    margin-top: 12px;
    margin-bottom: 0px;
    padding-left: 76px;
    font-size: 1.1em;
}
#HeadBody #WSTFP9ZH0001 .txtDl dd a {
    word-wrap: break-word;
}

/* △△△日比谷花壇追加ここまで△△△ */

/***** WSTOP9ZH0013 *****/

#MainBody #WSTOP9ZH0013 .subWhite h1 {
  margin-bottom: 19px;
}

#MainBody #WSTOP9ZH0013 .subWhite .comTable td {
  padding: 6px 4px 6px 10px;
}

#MainBody #WSTOP9ZH0013 .subWhite .comTable td ul {
  width: 505px;
}

#MainBody #WSTOP9ZH0013 .subWhite .comTable td ul li {
  padding: 3px 5px 3px 0;
  float: left;
  font-size: 0.9em;
  word-break: keep-all;
}

#MainBody #WSTOP9ZH0013 .subWhite .comTable td ul li input {
  margin-top: 0;
  vertical-align: middle;
}

#MainBody #WSTOP9ZH0013 .subWhite .comTable td ul li a {
  color: #006699;
  text-decoration: underline;
}

#MainBody #WSTOP9ZH0013 .subWhite .comTable td ul li a:hover {
  text-decoration: none;
}

#MainBody #WSTOP9ZH0013 .subWhite .comTable td .fKeyword {
  padding-left: 3px;
  width: 393px;
/*	color: #858585;*/
  line-height: 1.6;
}

#MainBody #WSTOP9ZH0013 .subWhite .comTable td .fSelect01,
#MainBody #WSTOP9ZH0013 .subWhite .comTable td .fSelect02 {
  width: 160px;
  font-size: 0.9em;
}

#MainBody #WSTOP9ZH0013 .subWhite .submit {
  text-align: center;
}

#MainBody #WSTOP9ZH0013 .subWhite .submit li {
  margin: 0 4px;
  display: inline;
}

/***** WSTBP9ZH0005 *****/

#MB .rankingUl .txt02 {
  padding: 5px 0 10px;
  text-align: center;
  position: absolute;
  width: 150px;
  display: none;
  font-size: 1.1em;
  color: #1F1713;
  background: url(/excludes/p/img/index/txt_bg.gif) no-repeat left top;
}

/*** STBP9ZH0012 ***/
#WSTBP9ZH0012 .prodPhoto .img_navi {
		width:25px;
		height:500px;
		float:left;
		padding-top:240px;
}

#WSTBP9ZH0012 .prodPhoto #navi_next {
		text-align:right;
}

#WSTBP9ZH0012 .prodPhoto .img_navi img {
		display:inline !important;
		position:static !important;
}

#WSTBP9ZH0012 .prodPhoto .main-cut-photo {
		position:static !important;
		width:500px;
		height:500px;
		float:left;
}
